package com.unis.visualization.modular.grainOilReserve.mapper;

import java.util.List;
import java.util.Map;

public interface MonitorAIMapper {
     Integer selectMonitorCount();


     Integer selectFaultMonitorCount();

     Integer selectMonitorProportion();
}
